/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 4.4.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/* @import must be at top of file, otherwise CSS will not work */
@import url("http://hello.myfonts.net/count/2ca537");

@font-face {
  font-family: 'Conv_calibri';
  src: url('fonts/calibri.eot');
  src: local('☺'), url('fonts/calibri.woff') format('woff'),
  url('fonts/calibri.ttf') format('truetype'),
  url('fonts/calibri.html') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_calibrii';
  src: url('fonts/calibrii.eot');
  src: local('☺'), url('fonts/calibrii.woff') format('woff'), url('fonts/calibrii.ttf') format('truetype'), url('fonts/calibrii.html') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_calibril';
  src: url('fonts/calibril.eot');
  src: local('☺'), url('fonts/calibril.woff') format('woff'), url('fonts/calibril.ttf') format('truetype'), url('fonts/calibril.html') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_calibrili';
  src: url('fonts/calibrili.eot');
  src: local('☺'), url('fonts/calibrili.woff') format('woff'), url('fonts/calibrili.ttf') format('truetype'), url('fonts/calibrili.html') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_calibriz';
  src: url('fonts/calibriz.eot');
  src: local('☺'), url('fonts/calibriz.woff') format('woff'), url('fonts/calibriz.ttf') format('truetype'), url('fonts/calibriz.html') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{font-family: 'Conv_calibri' !important;}

h1,h2,h3,h4,h5,h6{
	font-family: 'PT Serif', serif;
}

.header_right_text .widget {
  line-height: normal;
  padding: 0;
}
.header_right_text {
  /*margin-right: 90px;*/
  position: relative;
  float: right;
  right: 0;
  top: 5px;
  font-size: 21px;
  font-style: italic;
  color: #d2bca6;
/*    -webkit-text-fill-color: #d2bca6;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #d2bca6; */
   letter-spacing: 0.5px;
}
/*.menu-title{
	background-color: #51371c;
	margin: 0;
}*/
.custom-text, .about-content, .team-leads p, .av_textblock_section p, .entry-content-wrapper div li{
	line-height: 23px;
}
.avia-image-container-inner, .avia_image, 
	border-radius: 0;
}
.av-image-caption-overlay-center .more_link:hover {
  color: #fff !important;
}
/*#menu .container {
  background-image: url("images/logo-round.png");
  background-position: 54px 30px;
  background-repeat: no-repeat;
}*/
.press .container{
  background-image: url("images/logo-round.png");
  background-position: 30% center;
  background-repeat: no-repeat;
}
.container{
  padding: 0px 15px;
}
.about-text{
	line-height: 22px;
  margin-top: 15px;
  margin-bottom: 25px;
}
.about-text:last-child {
  margin-bottom: 0;
}
#top .av_header_glassy.av_header_transparency #header_main{
  border: none;
}
/*.html_header_top.html_header_sticky #header{
  height: 100px;
}*/
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a, #top .av_header_transparency #header_main_alternate, .av_header_transparency #header_main .social_bookmarks li a, .av-main-nav > li > a{
  font-size: 16px;
}
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a:hover, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover, #top #wrap_all .av_header_transparency .main_menu .av-main-nav li.current-menu-item a, #top #wrap_all .main_menu .av-main-nav li.current-menu-item a, #top #wrap_all .main_menu .av-main-nav li a:hover{
  color: #00573d !important;
  opacity: 1;
}
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a{color:#221f1f;}
#top .header_color.av_header_transparency .avia-menu-fx, .av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx, .avia-menu-fx{
  display: none !important;
}
#header_main .container{
  height: 90px;
  line-height:90px;
  vertical-align: middle;
}
.main_menu{
  top: 32px;
  position: relative;
  float: right;
  line-height: normal;
  height: auto;
}
#header_main .container, .main_menu ul:first-child > li a{
  line-height: normal;
}
.logo a, .logo img{
  display: inline-block;
  vertical-align: top;
}
.logo img{top: -4px;}
.logo a{
  line-height: 100px;
}
div .logo{
  position: relative;
}
.main_menu ul:first-child > li a {
  height: auto;
}
#socket .copyright {
  float: right;
  color: #fff;
  font-family: 'arial';
}
div .av_one_fourth {
  margin-left: 3.5%;
  width: 22.3%;
}
.avia_textblock{
  line-height: 1.72em;
}
#menu .avia-image-container-inner{
  width: 100%;
}
#menu .avia-image-container-inner .avia_image{
  width: 100%;
  height: auto;
}
div .av_one_third {
  margin-left: 3%;
  width: 31.333%;
}
#av_section_3 .av-inherit-size .av-special-heading-tag{
  margin-top: 10px;
}
.avia-section-large .content, .avia-section-large .sidebar{
  padding-top:55px;
  padding-bottom: 55px;
}
#footer .widgettitle {
  font-family: "conv_calibri";
  font-size: 19px;
  margin-bottom: 30px;
  text-transform: uppercase;
  text-align: center;
}
#footer ul {
  margin-bottom: 20px !important;
}
#footer ul li {
  font-size: 17px;
  padding: 0 0 5px 0 !important;
  line-height: 27px;
  text-align: center;
}
.footer-left > img {
  margin-bottom: 16px;
}
#footer ul li:first-child {padding-top: 5px;}
#footer #text-12 ul li:first-child{padding-top: 0;}
#footer ul li span{
  color:#c8b18b;
}
.su-row {
  clear: both;
  margin-bottom: 1.5em;
}
.su-column-size-1-6 {
  width: 13.33%;
}
.su-row .su-column {
  margin: 0 0 0 4%;
}
.su-row .su-column:first-child {
  margin-left: 0;
}
.su-column {
  box-sizing: border-box;
  display: block;
  float: left;
}
.press-posts p{
  margin-bottom: 0;
  margin-top: 0;
}
.press-posts h3{
  margin: 0;
  color: #522923;
  font-size: 15px;
  text-align: center;
}
.press{
  background-color: #E2D6BE;
  clear: both;
}
.press-posts span{
  color: #522923;
  font-size: 15px;
  text-align: center;
  display: block;
}
.press-posts li{
  margin-bottom: 15px;
  clear: both;
  float: left;
  width: 100%;
}

.press-posts li:last-child {
     margin-bottom: 60px;
}

#presstext, #presstext.avia-section {
  min-height: unset !important;
}
#presstext .av-special-heading-tag{
  color: #522923 !important;
  padding: 30px 0;
  font-size: 17px;
}
#after_section_1 .avia-image-container-inner {
  min-height: 200px;
}
#after_section_1 .iconbox_content_container, #after_section_1 .iconbox{
  text-align: center;
}
.page-id-367 .avia_textblock {
  text-align: center;
  color: #51371B;
}
.page-id-367 #after_section_1 {
  background-color: #E2D6BE;
}
.main_menu .avia-menu-text {
  font-weight: normal;
}
.page-id-367 .image-overlay{
  background: transparent;
  display: none !important;
}
.page-id-367 #after_section_1 .avia-image-container-inner .avia_image:hover{
  opacity: 0.8;
}
.container_wrap{
  border-top:none;
}
.press .su-column-size-1-6 .alignnone{
  width:100%;
  height:auto;
}


@media (max-width: 1155px){
  .logo{width: 38%;}
  .main_menu{margin-right:0;}
}

@media (max-width: 1000px){
  .header_right_text{font-size:20px;letter-spacing: 0;}
  .main_menu{top: 25px;}
  .main_menu .avia-menu-text{font-size: 15px;}
  .logo {width: 35%;}
}
@media (max-width: 890px){
  .header_right_text{font-size:19px;top:28px;}
}

@media (max-width: 800px){
  .header_right_text{font-size:17px;top: 30px;}
  .responsive .main_menu ul:first-child > li > a{padding: 0 8px;}
  .main_menu .avia-menu-text{font-size: 14px;}
  .main_menu{top:30px;}
}

@media (min-width:768px) and (max-width: 800px){
  #footer ul li {
    font-size: 14px;
    padding: 0;
  }
  #footer ul li:first-child {
    padding-top: 0;
  }
  .footer-logo{
    font-size: 21px;
  }
  #av_section_3 .av-inherit-size .av-special-heading-tag{
    font-size: 20px;
  }
  .custom-text, .about-text{
    font-size: 15px;
    line-height: normal;
  }
}

@media (max-width: 768px){
  .header_right_text{font-size:17px;top: 30px;}
  .responsive .main_menu ul:first-child > li > a{padding: 0 8px;}
  .main_menu .avia-menu-text{font-size: 14px;}
  .main_menu{top:30px;}
}

@media (max-width: 767px){
  .footer-logo{
    font-size: 21px;
  }
  #footer .widget{
    margin: 0;
  }
  #footer ul li{
    padding: 0;
    font-size: 15px;
  }
  #footer .flex_column {
    margin-bottom: 0 !important;
  }
  #footer .av_one_third:last-child {
    margin-top: 20px !important;
  }
  #av_section_3 .av-inherit-size .av-special-heading-tag{
    font-size: 20px;
  }
  .about-text, .custom-text{
    font-size: 15px;
    line-height: normal;
  }
  #top .av_header_glassy.av_header_transparency #header_main, #header_main .container{height: 80px;}
  .logo a{line-height: 80px;}
  .header_right_text{display: none;}
  .su-row .su-column:first-child{margin-left: 4%;}
  .su-column-size-1-6 {width: 29%;}
  .su-row .su-column:first-child, .su-row .su-column:nth-child(4){margin-left:0}
  
}

@media (max-width: 375px){
  .su-column-size-1-6{width: 44%;}
}

#mobile-advanced a:hover:before, #mobile-advanced span:hover a:before{
  color:#7fc777 !important;
}
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a{color:#7fc777;}
#scroll-top-link:hover {
  background-color: #51371C !important;
}
.footer-bottomlogo {
  float: left;
  display: inline-block;
}
.footer-bottomlogo .widget {
  padding: 0;
}
.page-id-13 #av_section_2 .container{
  background-image: url("images/logo-round.png");
  background-position: 100px 30px;
  background-repeat: no-repeat;
}
.page-id-13 #av_section_2{
  background-color:#E2D6BE; 
}
.gift-upper-content p {
  line-height: normal;
  margin: 0;
  color: #522925 !important;
  font-weight: bold;
  font-style: italic;
  font-size: 20px;
}
.shopping-cart-title{color: #522925 !important;}
.sub-text-available p {
  color: #522925 !important;
}

.gift-upper-content {
  margin-bottom: 30px;
}
.gift-upper-content ~ p{
  font-size: 16px;
  line-height: normal;
  color: #522925 !important;
}
.sub-text-available p{
  margin: 0;
  padding:0;
  font-size: 16px;
  line-height: normal;
}
.sub-text-available{
  margin-top: 25px;
  margin-bottom: 25px;
}
.location-link{
  color:#51371B;
}
.page-id-367 .avia_textblock a {
  color: #51371B !important;
}
.page-id-367 .avia_textblock a:hover {
  color: #000!important;
}
#footer #text-10 iframe {
  margin-top: 5px;
}
#mobile-advanced {
  background-color: #00614a;
}
#mobile-advanced a, #mobile-advanced .mega_menu_title{
  text-transform: uppercase;
  font-size: 20px;
}
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
  background-color: transparent;
}
.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
  background-color: #00614b;
  border-color: #fff;
  color: #fff;
}
#mobile-advanced a:before {
  color: #fff;
}
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
  border-color: #e1e1e1;
  color: #fff;
}

@media (max-width: 767px){
  #menu-item-654{display: none;}
}
.av-special-heading {
  margin-top: 12px;
}

/*.about-text, .custom-text{
    line-height: 1.5;
}*/
.av-catalogue-list, .av-catalogue-list li{
  border-color: #51371B !important;
}
.page-id-364 .av-catalogue-content{
  color:#522925;
  font-size: 16px;
}
.page-id-364 .special_amp{
  color:#51371B !important;
  font-family: 'PT Serif', serif;
}
#top div.product .woocommerce-tabs {
  float: left;
  width: 47%;

}
.single-product-main-image {
  float: right !important;
  width: 100%;
  margin-right:0px;
  border-color: none!important;
}
.single-product-summary {
  overflow: visible !important;
}
div.product .product_title{
  display: none!important
}
#top .main_color .price, .main_color .stock, #top #wrap_all .main_color ins, .main_color .products .product-category h3 .count {
  color: #000000 !important;
}
/* .single-product button{
  background-color: #000000 !important;
} */
.single-product .template-shop {
padding-top: 40px !important;
background-color: #e2d6be;
}
p.price {
display: none !important;
}
.page-id-364 #after_section_3, .page-id-364 #after_section_4, .page-id-364 #after_section_5{
  background-color: #e2d6be;
}
.page-id-364 .av-catalogue-list li:hover{
  background-color: #e2d6be !important;
}
.av-catalogue-title-container {
  font-size: 17px;
  color: #220e00;
}
.display-add-to-cart{display:none;} 
.single-product-summary{clear:both;width: 47%;padding-bottom: 25px;}
.single-product-summary table {
  float: left;
  width: 19%;
}
.tabs {
  display: none;
}
#top div.product .woocommerce-tabs {
  padding: 0;
  margin: 0;
  width:100%;
}
#top div div.product .woocommerce-tabs .panel {
  margin-top: 0px !important;
  padding-bottom: 0;
  padding-top: 0;
}
.sku_wrapper {
  display: none;
}
#top .variations_form, #top div.product .woocommerce-tabs .panel {
border-style: none!important;
border-width: 1px;
}
.panel.entry-content {
  background-color: transparent !important;
}
.woocommerce-main-image.zoom.lightbox-added {
  background-color: transparent !important;
  border: medium none !important;
}
.variable_add_cart td{
  background-color: #E2D6BE;
  padding: 9px 26px !important;
  border-color: #51371b !important;
}
.page-id-364 .av-subheading{
  color: #522925;
}

/********* New css *****/
#top .variations_form {background:transparent}
#top .variations_form > table{margin:0;position:relative;}
.radio-button{
  margin-bottom: 15px;
	background-color:#D3C0A0;
	display:inline-block;
	width:80px;
	line-height:10px;
	vertical-align:middle;
	height:40px;
	float:left;
	cursor:pointer;
	color:#060606;
	font-size:15px !important;
	margin-right:15px;
	border:2px solid #572703 !important;
	font-family: 'PT Serif', serif;
	font-weight:normal !important;
  -webkit-transition:all 0.3s ease-out 0s;
  -moz-transition:all 0.3s ease-out 0s;
  -ms-transition:all 0.3s ease-out 0s;
  -o-transition:all 0.3s ease-out 0s;
  transition:all 0.3s ease-out 0s;
}
.radio-button:last-child{margin-right:0;}
.radio-button input[type="radio"] {
	display: block;
	line-height: normal;
	vertical-align: top;
	visibility: hidden;
	width: 100%;
}
.radio-button:hover, .radio-button:focus, .radio-button.active{
  background-color: #572703;
  border-color: #d3c0a0;
  color:#d3c0a0;
}
.postid-340 .button {position:absolute}
 
#top form.cart .button, .custom_price_block {
    color:#d3c0a0;
    background: none repeat scroll 0 0 #572703;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: -20px;
    min-width: 130px;
    position:absolute;
    right:95px;
    bottom:15px;
    
 }
 .woocommerce-page .button{
  font-size: 15px;
 }
 #place_order, .page-id-323 .actions .button, .return-to-shop .button{color:#d3c0a0; background: none repeat scroll 0 0 #572703; text-transform: uppercase;}

 #top form.cart .button:hover, #top form.cart .button:focus, #place_order:hover, #place_order:focus, .page-id-323 .actions .button:hover, .page-id-323 .actions .button:focus{
  background: none repeat scroll 0 0 #d3c0a0;
  color: #572703;
 }
.amount {
  color: #7c6853;
}
#top #payment div.form-row {
  padding: 0 1em;
}

.page-id-324 #main .main_color, .page-id-323 #main .main_color{
  background-color: #e2d6be;
}
#top .woocommerce-info{
  border:none;
  background-color: #51371c;
  color: #e2d6be;
  font-size: 15px;
}
#top label.checkbox{
  font-size: 17px;
  font-weight: normal;
}
#top .form-row label{
  font-size: 17px;
  color: #51371b;
  font-weight: normal;
}
.main_color .required{
  color: #51371b;
}
.woocommerce-billing-fields h3, #order_review_heading, .cart_totals h2, .shipping_calculator h2{
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'PT Serif', serif; 
}
#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea, .woocommerce-billing-fields a, .woocommerce-shipping-fields a{
 font-family: 'arial' !important;
 font-size: 15px !important;
 letter-spacing: 0 !important;
}
.cart_dropdown_link{
  color: #e2d6be !important;
}
#top .product div.images img{
  margin-left: 17%;
  /*width: 300px;*/
}
#top .variations fieldset {
  margin-bottom: 0;
}
.custom_price_block {
  border-radius: 3px;
  font-size: 16px;
  margin: 0 0 15px 0;
  padding: 10px;
}
#top .variations td.value{
  padding-left: 0;
}
#top .variations td.value input {
  width: 215px;
}
.postid-340 #tab-description h2{display: none;}

.postid-340 #main .template-shop .container{
  background-image: url("images/logo-round.png");
  background-position: 229px 29%;
  background-repeat: no-repeat;
}
.return-to-shop .button{color:#d3c0a0 !important; background: none repeat scroll 0 0 #572703 !important; text-transform: uppercase;}
.return-to-shop .button:hover, .return-to-shop .button:focus{
  background: none repeat scroll 0 0 #d3c0a0 !important;
  color: #572703 !important;
 }
 
.single_variation_wrap{float:left;margin-left:0;margin-top:0px;}
.single_variation{display:none}
.buttons_added{display:none!important}

#product-340, .product_thumb {
  float: left;
  width: 50%;
}
#woo_add_to_cart{
	float: left;
	width:100%;
	margin-bottom:35px;
}
.template-shop div.product div.summary{width:100%;float:left;}
.radio-button:last-child{width:auto;padding:0 10px;width:230px;margin-bottom:12px;}
p.singleproductinputfield, p.singleproductinputfield input{margin:0px !important;width:230px !important;font-family: 'arial' !important;font-size: 15px !important;}

.avia_transform .woocommerce-page a:hover .image-overlay {
  opacity: 0 !important;
}
#top .main_color .active-result.highlighted{color:#7c6853 !important;}

.page-id-324 .woocommerce p, .page-id-324 .woocommerce .customer_details, .page-id-324 .woocommerce address{font-size: 17px;color: #382410;}
.page-id-324 .woocommerce h2{font-family: "PT Serif",serif;font-size: 18px;text-transform: uppercase;}
.page-id-324 .order_details{font-size: 17px;color: #382410;}
.customer_details {line-height: 25px;}
#top .order_details li{font-size: 14px;}
.order_details li strong, .order_details li strong span{font-size: 17px; color:#382410;font-weight: normal;}
td.product-name dl.variation dt{font-weight: normal;}
table.shop_table th{font-weight: normal;font-size: 13px;}
.variation-Price p{font-size: 13px !important;}
dl.variation dd{font-weight: normal;}
table.shop_table tfoot td{font-weight: normal;}
.amount, .shipping td{font-family: 'arial' !important;font-size: 15px;}
.shipping {color: #51371b !important;}
.shop_table tr, .shop_table th, .shop_table a, .shop_table strong, .shop_table span{color: #51371b !important;}
#shipping_country_field strong{color:#51371b;}
#top .template-shop .images a img{float: right;}
.dropdown_widget_cart .widget_shopping_cart_content a, .dropdown_widget_cart .widget_shopping_cart_content .variation, .dropdown_widget_cart .widget_shopping_cart_content .variation-Price, .dropdown_widget_cart .widget_shopping_cart_content p, .dropdown_widget_cart .widget_shopping_cart_content .quantity, .dropdown_widget_cart .widget_shopping_cart_content .amount{color:#fff !important;}
.button.wc-forward {
  float: left !important;
  width: 50% !important;
  position: relative;
}

.slideshow_align_caption h2.avia-caption-title{
  font-family: 'PT Serif', serif;
  font-size: 40px;
  position: relative;right: -47px;
  width: 389px;
  font-weight: normal;
}
.avia-caption-content {
  line-height: 27px;
  position: relative;
  right: -50px;
  width: 389px;
}
.avia-caption-content p{font-size: 24px;}

#advanced_menu_toggle {right: -20px;}
.responsive #top .cart_dropdown{margin-right:15px;}
.responsive .logo{margin-left: -10px;}

@media (max-width:767px){
	#product-340, .product_thumb {float: left;width: 100%;}
	.responsive .single-product-main-image{margin-right:0px;}
	.slideshow_align_caption h2.avia-caption-title{width: auto;right:0;}
	.avia-caption-content {white-space: normal;right: 0px;width: auto;}
}
@media (max-width:1059px){
	#top form.cart .button, .custom_price_block {bottom: 0;position: relative;right: 0;margin-top: 0px;}
	p.singleproductinputfield{margin-bottom: 15px !important}
}
.gift-card-link a{
 background-color: #c8b18b;
 padding: 10px 15px;
 font-size: 15px;
}





/* -------------------- CSS done on 18 March 2015 -------------------- */

.header_right_text .textwidget {
  color: #00573d;
  font-family: "PT Serif",serif;
  font-size: 21px;
  font-weight: bold;
  position: relative;
  top: 5px;
}
#avia-menu li a span {
  font-size: 18px;
  font-weight: normal;
}
/*#avia-menu li:hover a span, #avia-menu li.current-menu-item a span {
  color: #00573d;
}*/
#top #header #header_main {
  border-bottom: 5px solid #00573d;
  height: 90px;
}
.main_menu{top: 25px;}
h2.av-special-heading-tag {
  text-transform: none !important;
  font-style: normal !important;
}
/*.html_header_top.html_header_sticky #header{height: auto;}*/

.menu-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  font-family: "PT Serif",serif;
  font-size: 24px;
  margin: -45px 0 0 0;
    padding: 6px 0;
    position: relative;
    border-radius: 0 0 5px 5px;
}
.image-overlay {
  height: 100% !important;
  left: 0 !important;
  width: 100% !important;}

#welcome .flex_column.column-top-margin {
  margin-top: 0;
  margin-bottom: 35px;
}
#welcome .flex_column.column-top-margin .av_textblock_section{
  margin-top: -33px;
}

.welcome-text{margin-bottom: 35px;}
#footer a {
  font-size: 17px;
}
#footer h3 {
  font-size: 19px;
}
#text-4 .textwidget {
  text-align: center;
}
.quote-request,.employment,.window-boxes, .feedback{
  background: #00573d;
  padding: 5px 0;
  text-align: center;
  text-transform: uppercase;
}
.quote-request,.employment,.window-boxes{margin: 0 0 25px;}
.quote-request a,.employment a,.window-boxes a,.feedback a{font-size: 19px;text-decoration: none !important;color: #ffffff;}
.quote-request:hover,.employment:hover,.window-boxes:hover,.feedback:hover{background: #62a868;color: #ffffff;}
.quote-request:hover a,.employment:hover a,.window-boxes:hover a,.feedback:hover a{color: #ffffff;}
.copyright {margin-top: 6px;}
.find-us {
  font-size: 17px;
  margin: 0;
}
.nofa-logo{margin-top: 85px;}
#footer {
  border-top: 5px solid #00573d;
}
#socket .container {
  padding: 12px 0 4px;
}
#footer .widget{margin: 20px 0 0;text-align: center;}
.av-image-caption-overlay-center p {
  font-family: pt serif;
  font-size: 50px;
}
#properties-sec .avia_textblock.av_inherit_color p {
  text-align: center;
}
#garden-desc .maintenance {
  margin-bottom: 0;
}
#top .gallery-caption {
    display: block;
}
.cleanup {
  color: #00573d !important;
}
h2 {
  font-style: italic;
  text-transform: none !important;
  font-weight: normal;
}
#lawn-care .template-page.content.av-content-full.alpha.units {
  padding-bottom: 0;
}
#lawn-desc .template-page.content.av-content-full.alpha.units {
  padding-bottom: 0;
  padding-top: 10px;
}
#hedge-desc .template-page.content.av-content-full.alpha.units {
  padding: 15px 0;
}
#lawn-activities .menu-title {
  color: #fff;
  text-transform: capitalize !important;
}
.fertilzing {
  margin-top: 0px;
  margin-left: 0;
}
#lawn-activities .column-top-margin {
  margin-top: 0;
}
#layer_slider_1 .ls-l {
  color: #fff;
  font-weight: normal;
}
#landscape h2 {
  font-style: normal;
}
.page-id-966 #after_section_1 {
  background: none repeat scroll 0 0 #444;
}
.page-id-966 #after_section_1 h2 {
  text-align: left;
  line-height: 1.3;
}
.designation {
  color: #7fc777 !important;
  clear: both;
  float: left;
  width: 100%;
}
/*.flex_column .av_textblock_section {
  position: relative;
  top: -46px;
}*/
.team-leads {
  margin-top: -46px;
}
.page-id-967 .menu-title{top: -42px;}
/*.page-id-1112 #spaces-section .gallery .gallery-item, .page-id-1171 .gallery .gallery-item, .page-id-1174 .gallery .gallery-item, .page-id-1172 .gallery .gallery-item, .page-id-1173 .gallery .gallery-item, .page-id-1175 .gallery .gallery-item, .page-id-1183 .gallery .gallery-item, .page-id-1176 .gallery .gallery-item, .page-id-1185 .gallery .gallery-item {
  display: block;
  float: left !important;
  margin-right: 2% !important;
  width: 18% !important;
  margin-bottom: 0 !important;
  height: auto !important;
}*/
.page-id-1112 .gallery .wp-caption-text.gallery-caption, .page-id-1171 .gallery .wp-caption-text.gallery-caption, .page-id-1174 .gallery .wp-caption-text.gallery-caption, .page-id-1172 .gallery .wp-caption-text.gallery-caption, .page-id-1173 .gallery .wp-caption-text.gallery-caption, .page-id-1175 .gallery .wp-caption-text.gallery-caption, .page-id-1183 .gallery .wp-caption-text.gallery-caption, .page-id-1176 .gallery .wp-caption-text.gallery-caption, .page-id-1185 .gallery .wp-caption-text.gallery-caption  {
  color: #fff !important; 
  font-family: 'conv_calibri' !important; 
  font-size: 17px !important; 
  font-style: normal !important;
}
.page-id-1112 .gallery .image-overlay .image-overlay-inside:before, .page-id-1171 .gallery .image-overlay .image-overlay-inside:before, .page-id-1174 .gallery .image-overlay .image-overlay-inside:before, .page-id-1172 .gallery .image-overlay .image-overlay-inside:before, .page-id-1173 .gallery .image-overlay .image-overlay-inside:before, .page-id-1175 .gallery .image-overlay .image-overlay-inside:before, .page-id-1183 .gallery .image-overlay .image-overlay-inside:before, .page-id-1176 .gallery .image-overlay .image-overlay-inside:before, .page-id-1185 .gallery .image-overlay .image-overlay-inside:before  {top:47%;}


.gallery-item .wp-caption-text {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  padding: 4px 0;
  position: relative;
  top: -30px;
}
.page-id-1112 .avia_transform a .image-overlay{display: none;}
.page-id-1112 .image-overlay.overlay-type-extern .image-overlay-inside:before{display: none;}
#footer .avia_transform a .image-overlay{display: none !important;}
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle{border-color: #fff !important; }
.home h2 {
  text-align: left;
}
.fullsize .content .entry-content-wrapper {
  margin-top: -20px;
}
#garden-desc .entry-content-wrapper {
  margin-top: 0px;
}
.insta-logo {background: url("images/instagram.png") no-repeat;display: block;height: 40px;margin: 10px auto 0;width: 45px;transition: all 0.5s ease;-o-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;background-position: 0 -40px;}
.insta-logo:hover {background-position-y: 1px;}
li.office-location, li.mailing-address {font-weight: bold;color: #00573d;}
.av-submenu-container {background: #00573d;border: none;}
.main_color .av-subnav-menu a {background: transparent;color: #fff;font-size: 18px;}
.main_color .av-subnav-menu a:hover {color: #62a868;}
#top .av-subnav-menu>li>a{border: none;padding: 0px 20px;}
ul#avia-menu li ul.sub-menu li a:hover .avia-menu-text {color: #fff !important;}
#top .av-subnav-menu > li{padding: 7px 0;}
#top .av-submenu-container{min-height: 0;line-height: normal;}
.avia-button.avia-size-large {font-size: 15px;}
#top #wrap_all .all_colors .font-regular h2 {font-weight: normal;}
#top .custom-column-spacing .no_margin.av_one_fifth {padding: 0 10px;}
#top .main_color .container .av-masonry-load-more {background: #00614a;font-size: 15px !important; padding: 8px 30px;font-family:'Conv_calibri';border-radius: 3px;}
#top .main_color .container .av-masonry-load-more .avia_iconbox_title{color: #ffffff !important;}
#top .main_color .container .av-masonry-load-more:opacity {opacity: 0.9;}
.grey-subtitle .av-subheading.av-subheading_below p {color: #373737;font-family: 'Conv_calibri';}
#top #wrap_all .all_colors .font-weight-normal h2 {font-weight: normal;}
.mfp-counter {font-size: 20px;color: #fff;margin-top: 10px;}

@media (max-width: 767px){
    .avia-image-container-inner, .avia_image, .av-image-caption-overlay{width: 100%;}
    .footer-left {text-align: center;}
    #footer .textwidget {text-align: center;}
    .av-image-caption-overlay-center p{font-size: 35px;}
    h3 {font-size: 35px !important;}
    h2 {font-size: 20px;}
    .menu-title{font-size: 19px;}
    #footer .widgettitle{font-size: 20px !important;}
    #footer h3{font-size: 20px !important;}
    h2.av-special-heading-tag {font-size: 18px;}
    .footer-bottomlogo {float: left;text-align: center;width: 100%;}
    .content, .sidebar{padding-bottom: 20px;padding-top: 20px;}
    #lawn-desc .template-page.content.av-content-full.alpha.units{padding: 0;}
    .avia-section-large .content, .avia-section-large .sidebar{padding:20px 0;}
    /*.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;}*/
    #socket .copyright {text-align: center;width: 100%;}
    #mobile-advanced{display: none;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;transition: all 0.6s ease;}
  .show_mobile_menu #mobile-advanced{display: block;-moz-transition: all 0.6s ease;transition: all 0.6s ease;}
  .page-id-1112 #spaces-section .gallery .gallery-item{width: 100%;margin: 0;}
  .page-id-962 .post-entry .av_textblock_section {margin: 0px 0 0;padding: 0;top: 0 !important;}
  .page-id-962 .menu-title {top: -27px;}
  h2 {font-size: 18px;}
  .page-id-1112 .gallery-icon.landscape .attachment-medium {width: 100%;}
  .fullsize .content .entry-content-wrapper {margin-top: 0px;}
  /*#spring-cleanup .content .entry-content-wrapper, #lawn-care .content .entry-content-wrapper, #spaces-section .content .entry-content-wrapper, #welcome .content .entry-content-wrapper, #installation-section .content .entry-content-wrapper{margin-top: 0px;}*/
  #lawn-activities .flex_column .av_textblock_section{margin-top: 0;}
  ol.fertilzing {margin-top: 10px;}
  #gallery-2 br {display: none;}
  #top .gallery a, #top .gallery a img{width: 100%;height:auto;}
}

@media (min-width: 768px) and (max-width: 1024px){
.header_right_text .textwidget{font-size: 15px;}
.main_menu{float: left;width: 100%;text-align: center;}
.av-main-nav-wrap {text-align: center;width: 100%;}
.menu.av-main-nav {float: left;text-align: center;width: 100%;}
.av-main-nav li {display: inline-block;float: none;}
.main_menu {padding: 10px 0;top: 0;}
.main_menu li a {padding: 0px 6% !important;}
#top #header #header_main {border-bottom: medium none;height: auto;}
.menu-title{font-size: 18px;}
#socket{padding: 0 15px}
.page-id-961 .content {padding-top: 110px;}
#footer .textwidget {
  text-align: center;
}
.page-id-967 .avia_image {
  width: 100% !important;
}
.page-id-967 .avia-image-container.avia-align-center .avia-image-container-inner{width: 100%;}
#top .av-main-nav ul a{border:none !important;}
}
body .av-inner-masonry-content-pos-content .av-masonry-entry-content.entry-content{color:#fff;font-size: 30px;}


@media (min-width: 1025px) and (max-width: 1160px){
.header_right_text .textwidget{font-size: 15px;}
.responsive .logo{width: 22%;}
.av-main-nav > li > a{padding: 0 10px;}
}
.avia_transform a:hover .image-overlay {
  background: none repeat scroll 0 0 #444;
}
.image-overlay.overlay-type-extern .image-overlay-inside:before {
  background: url("images/atlantic-mouseover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 0;
  content: "";
  height: 87px;
  width: 82px;
  display:block !important;
}
ul#avia-menu li ul.sub-menu {
  border: 0 none;
  box-shadow:0 0 0;
}
ul#avia-menu li ul.sub-menu li, ul#avia-menu li ul.sub-menu li a {
  border: 0 none;
}

/*.page-id-962 .avia_textblock h2.cleanup, .page-id-962 .av-special-heading h2.av-special-heading-tag {font-style:normal;}*/

/*.page-id-962 .main_color.container_wrap.fullsize {
  background: none repeat scroll 0 0 #444;
}*/
p.green-it, p.green-it a {
  line-height: normal;
  color: #00573d !important;
  font-size: 23px;
  font-style: italic;
  margin: 0 0 30px;
  font-family: "PT Serif",serif;
  font-weight: bold;
}
.page-id-962 #after_section_6 p.green-it, p.green-it a {margin:0;}
.page-id-962 #after_section_6 .template-page.content.av-content-full.alpha.units { padding-top: 0;}
.page-id-963 h2.av-special-heading-tag, .page-id-964 h2.av-special-heading-tag{
  font-style: normal;
}
#av_section_5 .menu-title {
  top: -32px;
}
.grey-hover:hover{
/*  filter: grayscale(100%);*/
}

#footer .widget .textwidget span.houzz {
  background: url(images/houzz1.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  height: 41px;
  width: 40px;
}
#footer .widget .textwidget span.houzz:hover {
  background: url(images/houzz-2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#footer .widget .textwidget span.nofa {
  background: url(images/nofa1.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  height: 66px;
  margin: 84px 0 0;
  width: 120px;
}
#footer .widget .textwidget span.nofa:hover {
  background: url(images/nofa-2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.av-image-caption-overlay{
  background-color: transparent !important;
}
#spring-cleanup .content {
  padding-bottom: 25px;
}
#lawn-activities .content {
  padding-bottom: 25px;
  padding-top: 35px;
}
#installation-section .av-special-heading {
  margin-bottom: 12px;
}
body .av-special-heading .av-special-heading-tag{
  margin-bottom: 8px;
}
.entry-content-wrapper h2 {
  margin-bottom: 25px;
}
.page-id-964 h2.av-special-heading-tag {
  color: #fff !important;
}
#top .av-custom-form-color .button {
  background-color: #00573d;
  border: medium none;
  font-size: 18px;
  color: #fff;
}
input[type="submit"]:hover {
  background-color: #0a2f0d !important;
}

#top label{
  font-size: 18px;
  font-weight: normal;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
  font-size: 18px;
}

#top #av_section_2 .form_fullwidth select {
  float: right;
  margin-left: 20px;
  margin-top: -10px;
  padding: 5px !important;
  width: 10% !important;
}
#top #av_section_2 .form_fullwidth label {
  float: left;
}
.avia-datepicker-div .ui-datepicker-buttonpane button {
  background-color: #00614b !important;
}
#top #av_section_2 .form_fullwidth select option {
background: #444444 !important;
}

.html_header_top.html_header_sticky #main {
    padding-top: 90px !important;
}
#welcome h2.av-special-heading-tag {
    font-style: italic !important;
}
#top .av-custom-form-color label {
    color: #666666;
}
#top div .av-light-form .input-text, #top div .av-light-form input[type="text"], #top div .av-light-form input[type="input"], #top div .av-light-form input[type="password"], #top div .av-light-form input[type="email"], #top div .av-light-form input[type="number"], #top div .av-light-form input[type="url"], #top div .av-light-form input[type="tel"], #top div .av-light-form input[type="search"], #top div .av-light-form textarea, #top div .av-light-form select, div div .av-light-form .button{border-color: #00573d;color:#666666;}
.menu-title.menu-title2 {
    font-family: inherit;
    font-size: 20px;
    font-weight: normal !important;
}
body .av-masonry-entry figcaption.av-inner-masonry-content {background: transparent !important;}
body .av-masonry-entry-content.entry-content {color: #666666;}
.mfp-bottom-bar .mfp-title {display: none;}


@media (min-width: 768px) and (max-width:1023px){
  .page-id-1112 .gallery .wp-caption-text.gallery-caption, .page-id-1171 .gallery .wp-caption-text.gallery-caption, .page-id-1174 .gallery .wp-caption-text.gallery-caption, .page-id-1172 .gallery .wp-caption-text.gallery-caption, .page-id-1173 .gallery .wp-caption-text.gallery-caption, .page-id-1175 .gallery .wp-caption-text.gallery-caption, .page-id-1183 .gallery .wp-caption-text.gallery-caption, .page-id-1176 .gallery .wp-caption-text.gallery-caption, .page-id-1185 .gallery .wp-caption-text.gallery-caption{
    font-size: 15px !important;
  }
  .page-id-1112 #spaces-section .gallery .gallery-item, .page-id-1171 .gallery .gallery-item, .page-id-1174 .gallery .gallery-item, .page-id-1172 .gallery .gallery-item, .page-id-1173 .gallery .gallery-item, .page-id-1175 .gallery .gallery-item, .page-id-1183 .gallery .gallery-item, .page-id-1176 .gallery .gallery-item, .page-id-1185 .gallery .gallery-item{
    width: 23% !important;
  }
  #gallery-2 br{display: none;}
}
  

@media (max-width:767px){
  #gallery-2{
    text-align: center;
  }
  .page-id-1112 #spaces-section .gallery .gallery-item, .page-id-1171 .gallery .gallery-item, .page-id-1174 .gallery .gallery-item, .page-id-1172 .gallery .gallery-item, .page-id-1173 .gallery .gallery-item, .page-id-1175 .gallery .gallery-item, .page-id-1183 .gallery .gallery-item, .page-id-1176 .gallery .gallery-item, .page-id-1185 .gallery .gallery-item{
    float: none !important;
    width: 60% !important;
    height: auto !important;
    clear: both;
    margin-bottom:0px !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}

.responsive #scroll-top-link{display: block !important;right: 10px;bottom: 10px;}

body #spaces-gallery .gallery .gallery-item {
display: block;
  float: left !important;
  margin-right: 2% !important;
  margin-bottom: 0 !important;
  height: auto !important;
  width: 23% !important;
}
